import React from 'react';
import { StyleSheet, Text, View } from 'react-native';

export default function EditScreen() {
  return (
    <View style={styles.screenContainer}>
      <Text>编辑!</Text>
    </View>
  );
}

const styles = StyleSheet.create({
  screenContainer: {
    flex: 1,
    justifyContent: 'center',
    alignItems: 'center',
  },
});
